<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
android:paddingRight="@dimen/activity_horizontal_margin"
android:paddingTop="@dimen/activity_vertical_margin"
android:paddingBottom="@dimen/activity_vertical_margin"
tools:context="com.android.benchmark.MemoryAvailableLoad1">

<ScrollView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/scrollView" >

    <HorizontalScrollView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/horizontalScrollView" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:id="@+id/imageView"
                android:src="@drawable/img3840x2160a"
                android:layout_alignParentStart="true" />

            <TextView android:text="@string/hello_world" android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/scrollView"
                android:layout_alignParentStart="true"
                android:layout_marginTop="2dp" />

        </RelativeLayout>
    </HorizontalScrollView>
</ScrollView>

</RelativeLayout>